MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
NeighborPlugin Struct Reference

`#include <NeighborPlugin.hxx>`

Collaboration diagram for NeighborPlugin:
[legend]

## Data Fields
const char * | name
NeighborExplorer *(* | create )(EventLoop &loop, NeighborListener &listener, const ConfigBlock &block)
| Allocates and configures a NeighborExplorer instance. More...

## Detailed Description

Definition at line 28 of file NeighborPlugin.hxx.

## Field Documentation

NeighborExplorer*(* NeighborPlugin::create) (EventLoop &loop, NeighborListener &listener, const ConfigBlock &block)

Allocates and configures a NeighborExplorer instance.

Definition at line 34 of file NeighborPlugin.hxx.

const char* NeighborPlugin::name

Definition at line 29 of file NeighborPlugin.hxx.

The documentation for this struct was generated from the following file:

- neighbor/NeighborPlugin.hxx